{
  "format": 1,
  "restore": {
    "C:\\Users\\Administrator\\Desktop\\越野API\\CrossCountryApplet\\CrossCountryApplet.csproj": {}
  },
  "projects": {
    "C:\\Users\\Administrator\\Desktop\\越野API\\CrossCountryApplet\\CrossCountryApplet.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\Administrator\\Desktop\\越野API\\CrossCountryApplet\\CrossCountryApplet.csproj",
        "projectName": "CrossCountryApplet",
        "projectPath": "C:\\Users\\Administrator\\Desktop\\越野API\\CrossCountryApplet\\CrossCountryApplet.csproj",
        "packagesPath": "C:\\Users\\Administrator\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\Administrator\\Desktop\\越野API\\CrossCountryApplet\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "D:\\Microsoft\\Xamarin\\NuGet\\"
        ],
        "configFilePaths": [
          "C:\\Users\\Administrator\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Xamarin.Offline.config"
        ],
        "originalTargetFrameworks": [
          "netcoreapp3.1"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {},
          "https://private-nuget-server.palaspom.com/nuget": {}
        },
        "frameworks": {
          "netcoreapp3.1": {
            "projectReferences": {
              "C:\\Users\\Administrator\\Desktop\\越野API\\OffRoadModel\\OffRoadModel.csproj": {
                "projectPath": "C:\\Users\\Administrator\\Desktop\\越野API\\OffRoadModel\\OffRoadModel.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "netcoreapp3.1": {
          "dependencies": {
            "Aliyun.OSS.SDK.NetCore": {
              "target": "Package",
              "version": "[2.9.1, )"
            },
            "AutoMapper": {
              "target": "Package",
              "version": "[9.0.0, )"
            },
            "FluentNHibernate": {
              "target": "Package",
              "version": "[2.1.2, )"
            },
            "JWT": {
              "target": "Package",
              "version": "[5.0.0, )"
            },
            "Microsoft.AspNetCore.Authentication.JwtBearer": {
              "target": "Package",
              "version": "[3.1.2, )"
            },
            "Microsoft.AspNetCore.Http": {
              "target": "Package",
              "version": "[2.2.2, )"
            },
            "Microsoft.AspNetCore.Http.Extensions": {
              "target": "Package",
              "version": "[2.2.0, )"
            },
            "Microsoft.AspNetCore.Session": {
              "target": "Package",
              "version": "[2.2.0, )"
            },
            "Microsoft.EntityFrameworkCore.Relational": {
              "target": "Package",
              "version": "[2.2.1, )"
            },
            "Microsoft.VisualStudio.Web.CodeGeneration.Design": {
              "target": "Package",
              "version": "[3.1.1, )"
            },
            "MySql.Data": {
              "target": "Package",
              "version": "[8.0.19, )"
            },
            "MySql.Data.EntityFrameworkCore": {
              "target": "Package",
              "version": "[8.0.19, )"
            },
            "NUnit": {
              "target": "Package",
              "version": "[3.12.0, )"
            },
            "Newtonsoft.Json": {
              "target": "Package",
              "version": "[12.0.3, )"
            },
            "SecurityCodeScan": {
              "include": "Runtime, Build, Native, ContentFiles, Analyzers, BuildTransitive",
              "suppressParent": "All",
              "target": "Package",
              "version": "[3.5.0, )"
            },
            "Swashbuckle.AspNetCore": {
              "target": "Package",
              "version": "[5.0.0, )"
            },
            "Swashbuckle.AspNetCore.Swagger": {
              "target": "Package",
              "version": "[5.0.0, )"
            },
            "System.Drawing.Common": {
              "target": "Package",
              "version": "[4.7.0, )"
            },
            "aliyun-net-sdk-core": {
              "target": "Package",
              "version": "[1.5.3, )"
            },
            "jose-jwt": {
              "target": "Package",
              "version": "[2.5.0, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.AspNetCore.App": {
              "privateAssets": "none"
            },
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            },
            "Microsoft.WindowsDesktop.App.WPF": {
              "privateAssets": "none"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\3.1.101\\RuntimeIdentifierGraph.json"
        }
      }
    },
    "C:\\Users\\Administrator\\Desktop\\越野API\\OffRoadModel\\OffRoadModel.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "C:\\Users\\Administrator\\Desktop\\越野API\\OffRoadModel\\OffRoadModel.csproj",
        "projectName": "OffRoadModel",
        "projectPath": "C:\\Users\\Administrator\\Desktop\\越野API\\OffRoadModel\\OffRoadModel.csproj",
        "packagesPath": "C:\\Users\\Administrator\\.nuget\\packages\\",
        "outputPath": "C:\\Users\\Administrator\\Desktop\\越野API\\OffRoadModel\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "D:\\Microsoft\\Xamarin\\NuGet\\"
        ],
        "configFilePaths": [
          "C:\\Users\\Administrator\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Xamarin.Offline.config"
        ],
        "originalTargetFrameworks": [
          "netcoreapp3.1"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {},
          "https://private-nuget-server.palaspom.com/nuget": {}
        },
        "frameworks": {
          "netcoreapp3.1": {
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "netcoreapp3.1": {
          "dependencies": {
            "Microsoft.EntityFrameworkCore": {
              "target": "Package",
              "version": "[2.2.1, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            },
            "Microsoft.WindowsDesktop.App.WPF": {
              "privateAssets": "none"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\3.1.101\\RuntimeIdentifierGraph.json"
        }
      }
    }
  }
}